Межсайтовое выполнение сценариев в Gallery

Дата публикации:05.11.2004
Всего просмотров:1280
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: Gallery версии до 1.4.4-pl

Описание:
Межсайтовое выполнение сценариев обнаружено в Gallery. Удаленный атакующий может получить доступ к важным данным пользователей.

Уязвимость обнаружена при обработке входных данных в файлах 'view_photo.php', 'index.php', и 'init.php'.

URL производителя: gallery.menalto.com/index.php

Решение: Установите обновление
http://sourceforge.net/project/showfiles.php?group_id=7130

Ссылки: Gallery Input Validation Error in 'include' Variable Lets Remote Users Conduct Cross-Site Scripting Attacks